<?php
$server="localhost:3306";
$username="ormatrix_ormatrix";
$password="kCIy,eOa_lEo";
$database = "ormatrix_pondy_agri_machin_datebase";

$link = new mysqli($server, $username, $password, $database);

if ($link->connect_error) {
  die("Connection failed: " . $link->connect_error);
}
?>

